uuid: c416a93f-0853-4bec-8da4-fc7d7e7f632e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_registration
    - node.type.event
  module:
    - link
id: node.event.field_registration
field_name: field_registration
entity_type: node
bundle: event
label: Registration
description: 'Add button with link to the registration (RSVP) form.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  title: 2
  link_type: 17
field_type: link
